[
    {
        "Name": "BP_Mission_NPC_ELY4_Recovery",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/PRO_D/BP_Mission_NPC_ELY4_Recovery.BP_Mission_NPC_ELY4_Recovery_C",
        "Category": "World/Items/WorldObjects/Missions/PRO_D"
    }
]